package cn.bsystem.ptuserrole.model;

import cn.base.bean.BaseBean;

public class PtyhBean extends BaseBean implements java.io.Serializable {
	private static final long serialVersionUID = 1L;
	private String khbh;
	private String yhbh;
	private Integer sfgly;
	private String yhzh;
	private String yhmm;
	private String yhmc;
	private String yhmcpy;
	private Integer yhyxj;
	private String yhlx;
	private String jh;
	private String zp;
	private String gddh;
	private String sjhm;
	private String dh;
	private String yjdz;
	private String zz;
	private String ms;
	private Integer yhzt;
	private Integer sfjs;
	private String bmbh;
	private Integer khdlmtsjtx;
	private Integer dnkhdxdlkg;
	private Integer sjkhdxdlkg;
	private Integer dnusbkeydlkg;
	private Integer dtdxfszdcs;
	private String yxdlipsz;
	private Integer dqx;
	private Integer xqx;
	private Integer kqx;
	private Integer pqx;
	private Integer lxhfqx;
	private Integer lxxzqx;
	private Integer lxdjqx;
	private String dldxh;
	private String usbkeymm;
	private String usbkeybh;
	private String ygjpzh;
	private String ygjpmm;
	private String sfzh;
	private Integer sfhyz;
	private Integer sfzx;
	private String jqjsfw;
	private String zdjqjsfw;
	private String cjry;
	private String cjrq;
	private String xgry;
	private String xgrq;
	private String bz;
	private Integer kz1;
	private Integer kz2;
	private String kz3;
	private String kz4;
	public void setKhbh(String khbh){
		this.khbh = khbh;
	}
	public String getKhbh(){
		return khbh;
	}
	public void setYhbh(String yhbh){
		this.yhbh = yhbh;
	}
	public String getYhbh(){
		return yhbh;
	}
	public void setSfgly(Integer sfgly){
		this.sfgly = sfgly;
	}
	public Integer getSfgly(){
		return sfgly;
	}
	public void setYhzh(String yhzh){
		this.yhzh = yhzh;
	}
	public String getYhzh(){
		return yhzh;
	}
	public void setYhmm(String yhmm){
		this.yhmm = yhmm;
	}
	public String getYhmm(){
		return yhmm;
	}
	public void setYhmc(String yhmc){
		this.yhmc = yhmc;
	}
	public String getYhmc(){
		return yhmc;
	}
	public void setYhmcpy(String yhmcpy){
		this.yhmcpy = yhmcpy;
	}
	public String getYhmcpy(){
		return yhmcpy;
	}
	public void setYhyxj(Integer yhyxj){
		this.yhyxj = yhyxj;
	}
	public Integer getYhyxj(){
		return yhyxj;
	}
	public void setYhlx(String yhlx){
		this.yhlx = yhlx;
	}
	public String getYhlx(){
		return yhlx;
	}
	public void setJh(String jh){
		this.jh = jh;
	}
	public String getJh(){
		return jh;
	}
	public void setZp(String zp){
		this.zp = zp;
	}
	public String getZp(){
		return zp;
	}
	public void setGddh(String gddh){
		this.gddh = gddh;
	}
	public String getGddh(){
		return gddh;
	}
	public void setSjhm(String sjhm){
		this.sjhm = sjhm;
	}
	public String getSjhm(){
		return sjhm;
	}
	public void setDh(String dh){
		this.dh = dh;
	}
	public String getDh(){
		return dh;
	}
	public void setYjdz(String yjdz){
		this.yjdz = yjdz;
	}
	public String getYjdz(){
		return yjdz;
	}
	public void setZz(String zz){
		this.zz = zz;
	}
	public String getZz(){
		return zz;
	}
	public void setMs(String ms){
		this.ms = ms;
	}
	public String getMs(){
		return ms;
	}
	public void setYhzt(Integer yhzt){
		this.yhzt = yhzt;
	}
	public Integer getYhzt(){
		return yhzt;
	}
	public void setSfjs(Integer sfjs){
		this.sfjs = sfjs;
	}
	public Integer getSfjs(){
		return sfjs;
	}
	public void setBmbh(String bmbh){
		this.bmbh = bmbh;
	}
	public String getBmbh(){
		return bmbh;
	}
	public void setKhdlmtsjtx(Integer khdlmtsjtx){
		this.khdlmtsjtx = khdlmtsjtx;
	}
	public Integer getKhdlmtsjtx(){
		return khdlmtsjtx;
	}
	public void setDnkhdxdlkg(Integer dnkhdxdlkg){
		this.dnkhdxdlkg = dnkhdxdlkg;
	}
	public Integer getDnkhdxdlkg(){
		return dnkhdxdlkg;
	}
	public void setSjkhdxdlkg(Integer sjkhdxdlkg){
		this.sjkhdxdlkg = sjkhdxdlkg;
	}
	public Integer getSjkhdxdlkg(){
		return sjkhdxdlkg;
	}
	public void setDnusbkeydlkg(Integer dnusbkeydlkg){
		this.dnusbkeydlkg = dnusbkeydlkg;
	}
	public Integer getDnusbkeydlkg(){
		return dnusbkeydlkg;
	}
	public void setDtdxfszdcs(Integer dtdxfszdcs){
		this.dtdxfszdcs = dtdxfszdcs;
	}
	public Integer getDtdxfszdcs(){
		return dtdxfszdcs;
	}
	public void setYxdlipsz(String yxdlipsz){
		this.yxdlipsz = yxdlipsz;
	}
	public String getYxdlipsz(){
		return yxdlipsz;
	}
	public void setDqx(Integer dqx){
		this.dqx = dqx;
	}
	public Integer getDqx(){
		return dqx;
	}
	public void setXqx(Integer xqx){
		this.xqx = xqx;
	}
	public Integer getXqx(){
		return xqx;
	}
	public void setKqx(Integer kqx){
		this.kqx = kqx;
	}
	public Integer getKqx(){
		return kqx;
	}
	public void setPqx(Integer pqx){
		this.pqx = pqx;
	}
	public Integer getPqx(){
		return pqx;
	}
	public void setLxhfqx(Integer lxhfqx){
		this.lxhfqx = lxhfqx;
	}
	public Integer getLxhfqx(){
		return lxhfqx;
	}
	public void setLxxzqx(Integer lxxzqx){
		this.lxxzqx = lxxzqx;
	}
	public Integer getLxxzqx(){
		return lxxzqx;
	}
	public void setLxdjqx(Integer lxdjqx){
		this.lxdjqx = lxdjqx;
	}
	public Integer getLxdjqx(){
		return lxdjqx;
	}
	public void setDldxh(String dldxh){
		this.dldxh = dldxh;
	}
	public String getDldxh(){
		return dldxh;
	}
	public void setUsbkeymm(String usbkeymm){
		this.usbkeymm = usbkeymm;
	}
	public String getUsbkeymm(){
		return usbkeymm;
	}
	public void setUsbkeybh(String usbkeybh){
		this.usbkeybh = usbkeybh;
	}
	public String getUsbkeybh(){
		return usbkeybh;
	}
	public void setYgjpzh(String ygjpzh){
		this.ygjpzh = ygjpzh;
	}
	public String getYgjpzh(){
		return ygjpzh;
	}
	public void setYgjpmm(String ygjpmm){
		this.ygjpmm = ygjpmm;
	}
	public String getYgjpmm(){
		return ygjpmm;
	}
	public void setSfzh(String sfzh){
		this.sfzh = sfzh;
	}
	public String getSfzh(){
		return sfzh;
	}
	public void setSfhyz(Integer sfhyz){
		this.sfhyz = sfhyz;
	}
	public Integer getSfhyz(){
		return sfhyz;
	}
	public void setSfzx(Integer sfzx){
		this.sfzx = sfzx;
	}
	public Integer getSfzx(){
		return sfzx;
	}
	public void setJqjsfw(String jqjsfw){
		this.jqjsfw = jqjsfw;
	}
	public String getJqjsfw(){
		return jqjsfw;
	}
	public void setZdjqjsfw(String zdjqjsfw){
		this.zdjqjsfw = zdjqjsfw;
	}
	public String getZdjqjsfw(){
		return zdjqjsfw;
	}
	public void setCjry(String cjry){
		this.cjry = cjry;
	}
	public String getCjry(){
		return cjry;
	}
	public void setCjrq(String cjrq){
		this.cjrq = cjrq;
	}
	public String getCjrq(){
		return cjrq;
	}
	public void setXgry(String xgry){
		this.xgry = xgry;
	}
	public String getXgry(){
		return xgry;
	}
	public void setXgrq(String xgrq){
		this.xgrq = xgrq;
	}
	public String getXgrq(){
		return xgrq;
	}
	public void setBz(String bz){
		this.bz = bz;
	}
	public String getBz(){
		return bz;
	}
	public void setKz1(Integer kz1){
		this.kz1 = kz1;
	}
	public Integer getKz1(){
		return kz1;
	}
	public void setKz2(Integer kz2){
		this.kz2 = kz2;
	}
	public Integer getKz2(){
		return kz2;
	}
	public void setKz3(String kz3){
		this.kz3 = kz3;
	}
	public String getKz3(){
		return kz3;
	}
	public void setKz4(String kz4){
		this.kz4 = kz4;
	}
	public String getKz4(){
		return kz4;
	}
}